[Bug 530344] [NEW] dependency devscripts is too heavy

Simon Huerlimann simon at huerlisi.ch
Mon Mar 1 22:06:16 GMT 2010


Public bug reported:

python-vm-builder has a dependency on devscripts. This is too broad as
it installs lots of packages not really needed. As an example it
indirectly installs postfix (devscripts -> mailx -> postfix) which is
not needed at all to setup a virtual host.

Please consider depending directly on the packages that are needed.

** Affects: vm-builder (Ubuntu)
     Importance: Undecided
         Status: New

-- 
dependency devscripts is too heavy
https://bugs.launchpad.net/bugs/530344
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to vm-builder in ubuntu.



More information about the Ubuntu-server-bugs mailing list